.titleBar { margin-bottom: 5px!important; }

capi 4 linux an fodora core 2 mit fritzcard pci

Dieses Thema im Forum "Asterisk ISDN mit CAPI (chan_capi, chan_capi_cm)" wurde erstellt von anfänger, 28 Okt. 2004.

  1. anfänger

    anfänger Neuer User

    Registriert seit:
    21 Okt. 2004
    Beiträge:
    31
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    hi cih habe mir folgende Pakete auf fedora core 2 installiert:

    Looking in Installed Packages:
    Name Arch Version Repo
    --------------------------------------------------------------------------------
    capi4k-utils i686 20041026:2004.10.06-1 db
    kernel i686 2.6.8-1.521 db
    kernel-module-fcpci-2.6.8-1.521 i686 03.11.02-4.rhfc2.at db



    und anschliessend rebootet und lsmod ergab:

    capi 13441 0
    fcpci 498200 0
    capifs 4041 2 capi
    kernelcapi 39393 2 capi,fcpci


    unter /var/log/messages kam:

    Oct 27 17:38:57 server kernel: fcpci: module license 'Proprietary' taints kernel.
    Oct 27 17:38:57 server kernel: fcpci: AVM FRITZ!Card PCI driver, revision 0.6.2
    Oct 27 17:38:57 server kernel: fcpci: (fcpci built on Oct 17 2004 at 15:09:45)
    Oct 27 17:38:57 server kernel: ACPI: PCI interrupt 0000:00:0c.0[A] -> GSI 12 (level, low) -> IRQ 12
    Oct 27 17:38:57 server kernel: fcpci: AVM FRITZ!Card PCI found: port 0xdc00, irq 12
    Oct 27 17:38:57 server kernel: fcpci: Loading...
    Oct 27 17:38:57 server kernel: fcpci: Driver 'fcpci' attached to stack. (152)
    Oct 27 17:38:57 server kernel: fcpci: Stack version 3.11-02
    Oct 27 17:38:57 server kernel: kcapi: Controller 1: fcpci-dc00-12 attached
    Oct 27 17:38:57 server kernel: kcapi: card 1 "fcpci-dc00-12" ready.
    Oct 27 17:38:57 server kernel: fcpci: Loaded.


    wenn ich dann allerdings versuchte meine fritzkarte anzurufen kam nichts!
    als noch dir isdn4k treiber liefen kam immer ne nachricht das jemand auf msn sowiso anfuft.

    was ist bei der installation schiefgegangen? und wie kann ich es beheben?

    schon mal danke anfänger
     
  2. Hupe

    Hupe Aktives Mitglied

    Registriert seit:
    8 Apr. 2004
    Beiträge:
    2,586
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Es gibt noch ein Paket "isdnaktivecards" (ist die FritzCardPCI zwar nicht, aber das macht nix). Versuch es doch mal damit.
    In verbindung mit Asterisk benötigst du nochz nen chan_capi-Treiber.
     
  3. anfänger

    anfänger Neuer User

    Registriert seit:
    21 Okt. 2004
    Beiträge:
    31
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ich habe den fehler gefunde es lag an den Packeten. nadem ich capi4k selbsr übersetzt hatte liefs! und asteriks antwortet auch schön brav. Hylafax läuft schon und nun kommt asterisk dran!

    danke und viel spass anfänger